pcalg integration {bnlearn} | R Documentation

## Import and export networks from the pcalg package

### Description

Convert `pcAlgo` objects to `bn` objects.

### Usage

    ## S3 method for class 'pcAlgo'
    as.bn(x, ..., check.cycles = TRUE)

### Arguments

`x` | an object of class `pcAlgo`.
`...` | extra arguments from the generic method (currently ignored).
`check.cycles` | a boolean value. If `FALSE` the returned network will not be checked for cycles.

### Value

An object of class `bn`.

### Author(s)

Marco Scutari

[Package bnlearn version 4.7.1 Index]